aolserver4-nsopenssl_3.0beta26-6_amd64.deb


Advertisement

Description

aolserver4-nsopenssl - AOLserver 4 module: module for SSL mode

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: aolserver4-nsopenssl
Package version: 3.0beta26
Package release: 6
Package architecture: amd64
Package type: deb
Installed size: 176 B
Download size: 67.18 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: aolserver4-nsopenssl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install aolserver4-nsopenssl deb package:
      # sudo apt-get install aolserver4-nsopenssl

    Changelog

    2016-11-28 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nsopenssl (3.0beta26-6) unstable; urgency=medium * Fixing for OpenSSL >= 1.0.2. Thanks Adrian Bunk. (closes: #828235)

    2014-04-28 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nsopenssl (3.0beta26-5) unstable; urgency=medium * New Tcl 8.6 requires a new definition for compatibility with legacy code. (closes: #743084, #746167)

    2009-06-23 - Francesco Paolo Lovergine <frankie@debian.org> Tue, 30 Jun 2009 02:08:28 +0200

    aolserver4-nsopenssl (3.0beta26-3) unstable; urgency=low

    * Now uses ${aolserver:Depends} aolserver4-dev provided substvar. * Policy bumped to 3.8.2. No changes. * Revised debian/rules to find automagically the binary package name. * Section is now httpd.

    -- Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nsopenssl (3.0beta26-4) unstable; urgency=low [ Stefan Sobernig ] * Checked lintian sanity (v2.2.12) * Setting GPLv2 explicitly * Provide lintian override against 'possible-gpl-code-linked-with-openssl' * Fixed perm modes of ca/*.conf files

    2009-06-23 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nsopenssl (3.0beta26-2) unstable; urgency=low * Changed AOLserver dependency to >= 4.5.1 to avoid possible ABI breakage. * Debhelper level set 7.

    2008-01-03 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nsopenssl (3.0beta26-1) unstable; urgency=low * New upstream release. * Missing args added to Ns_Log() call in nsopenssl.c(204). * Build-dep on patch removed. * Old debian/thread.diff patch removed.

    2008-01-02 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nsopenssl (3.0beta22-5) unstable; urgency=high * Removed superfluous aolserver4 build-dependency. (closes: #458724)

    2007-12-19 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nsopenssl (3.0beta22-4) unstable; urgency=low * Moved to debhelper compatibility level 5. * Policy bumped to 3.7.3 * Removed final full stop in short description.

    2004-10-20 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nsopenssl (3.0beta22-3) unstable; urgency=high * Added x509.o linking, it was missed due to oversight in the new Makefile :-/ Thanks Luke Pond.

    2004-09-03 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nsopenssl (3.0beta22-2) unstable; urgency=high * Makefile.debian changed to avoid creation of intermediate library libnsopenssl.so which causes unresolved error in dynamic linking and renders the module unusable. Thanks Martin Saturka.

    2004-08-26 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nsopenssl (3.0beta22-1) unstable; urgency=high * New upstream release. It fixes a 100% CPU utilization issue which is quite grave. (See http://aolserver.com/sf/bug/1012892) * Urgency set to high to enter testing, possibly.

    Advertisement
    Advertisement